Subject: NATIVE RUSSIAN EXPERT – INTERNATIONAL BPO – RS. 50K+ candidate - Alok Singh applied on Indeed
From: Alok Singh <[email-masked]>
To: Saurabh Dadu <[email-masked]>, [email-masked]
Date: Thu, 29 Aug 2019 21:22:19 -0500 (CDT)

Alok Singh applied to the NATIVE RUSSIAN EXPERT – INTERNATIONAL BPO – RS. 50K+ position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/l/c?refUid=1djg599nho6db800&amp;token=candidates%2Fview%3Fid%3D7cc5a34eb7da&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Alok Singh
Email: [email-masked]
Message:Dear HR Manager, 
I’m really delighted about the opportunity to apply for the  NATIVE RUSSIAN EXPERT For INTERNATIONAL BPO role corelated to Russia/CIS region. This opportunity is the perfect job for my skill set. 
During my previous employments at Tech Mahindra Ltd., JSW Steels Ltd., Indian Navy, Reliance Industries Ltd., and Diplomatic corpus in India, I specialized in various aspects of communication, management and planning methods. Over the course of my career I gained good industrial and technological knowledge, I was praised for being highly versatile, and I was one of a select group of language professionals with in depth knowledge of the related subject.
I was educated at two prestigious Russian Universities with four-years of degree course in Metallurgy and an advanced Diploma in Russian Language (TORFL C2/4) level. I am also certified as a computer support specialist and undergo additional self-learning to ensure that I remain up to date with the latest technical developments.
Please see my resume for additional information on my experience and skill set. For any further details I can be reached anytime via email or by cell phone.
Thank you for your time and consideration. I am really looking forward to hear from you about this employment opportunity.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=nbfIdwVVBBHNAORvRNMOsVd7rAyS_Z5y_U1FGgs2iaWkhkZA7uWA-0tJOkC18TKY9ZIWAHGDUZ_Hjg74NRUEZzbrOkVyO7TSHUW3IGN6BRcy5Icj6ccInvC_YUOMP9S1QDjolc-mtyxK-bFcuAht_ZDCjTim49va8bbGdrnH>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.